AnalogX Proxy URI Buffer Overflow Vulnerability

Bugtraq ID: 7681
Class: Boundary Condition Error
CVE: CVE-2003-0410
Remote: Yes
Local: No
Published: May 26 2003 12:00AM
Updated: Jul 11 2009 10:06PM
Credit: Discovery of this issue is credited to "K. K. Mookhey" <cto@nii.co.in>.
Vulnerable: AnalogX Proxy 4.13
Not Vulnerable: AnalogX Proxy 4.14


 

Privacy Statement
Copyright 2010, SecurityFocus